PHP Manual
Prev |  | Next

# cpdf_continue_text

(PHP 3 >= 3.0.8, PHP 4, PHP 5 <= 5.0.4)

cpdf_continue_text -- Output text in next line

## Description

bool cpdf_continue_text ( int pdf_document, string text )

Outputs the string in `text` in the next line.

## Parameters

`pdf_document`

  The document handle, returned by cpdf_open().

`text`

  The string to output

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

cpdf_show_xy()
cpdf_text()
cpdf_set_leading()
cpdf_set_text_pos()

Prev | Home | Next
cpdf_closepath | Up | cpdf_curveto